RubyGems Navigation menu

Reverse dependencies for feedparser Latest version of the following gems require feedparser

Total downloads 35,853

For this version 13,735

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Public Domain

Required Ruby Version: >= 2.2.2

Links: